main{
  background-color:  #F4F5F7;;
}
.download-icon{
  position: relative;
  left: 8px;
  top: 3px;
}
.title{
  font-size: 28px;
  line-height: 120%;
  color: #344051;
  margin-top: 47px;
  margin-bottom: 39px;
  font-weight: bold
}
.all-docs-container{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.doc-card:hover{
  text-decoration: none;
}
#publication .doc-card:hover .btn{
  color:#fff;
}
.docs-container{
  width: auto;
  height: 230px;
  background: #344051;
  box-sizing: border-box;
  padding: 16px;
  margin-bottom: 40px;
  border-radius: 4px;
}

.armoirie-block{
  width: auto !important;
}

.doc-text{
  margin-top: 60px;
  height: 105px;
  font-size: 14px;
  line-height: 135%;
  letter-spacing: -0.02em;
  color: #F4F5F7;
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  transition-duration: .3s;
}


#publication .btn{
  font-weight: bold;
  font-size: 15px;
  line-height: 135%;
  letter-spacing: -0.02em;
  color: #FFFFFF;
  background: #AA9033;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
  border-radius: 30px;
  display: none;
  -webkit-transform: translateY(-50px);
  -ms-transform: translateY(-50px);
  transform: translateY(-50px);
  transition: ease-in ;
  margin: 0 auto;
  
  margin-top: .5rem;
}
@media (min-width: 576px) {

  .doc-card:hover .doc-text {
   -webkit-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    transform: translateY(-40px);
    transition-duration: .3s;
  }
  #publication .btn:hover{
    color: white;
    background-color: #897429;
  }
  #publication .doc-card:hover .btn{
    display: block;
    -webkit-animation: move-up .5s ease-in;
      -moz-animation: move-up .5s ease-in;
  }
  @-webkit-keyframes move-up {
    0% { opacity: 0; -webkit-transform: translateY(-50px); }   
  100% { opacity: 1; -webkit-transform: translateY(-50px); }
  }
  @-moz-keyframes move-up {
    0% { opacity: 0; -moz-transform: translateY(-50px); }   
  100% { opacity: 1; -moz-transform: translateY(-50px); }
  }
  
}


.tab-download, .mob-download{
  float: right;
  width: 49px;
  height: 49px;
  background: #AA9033;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  border: none;
  display: none
}
.mob-download{
  width: 36px;
  height: 36px;
}

.doc-card{
  cursor: pointer;
}

@media only screen and (max-width:576px){
  .tab-download{
    display: block;
  }
  .doc-text{
    font-size: 13px;
    margin-top: 20px;
  }
  .docs-container{
    padding: 15px;
    margin-bottom: 40px;
    height: 200px;
  }
  .mob-download{
    display: block;
  }
  
}
